app-crypt/gnupg: Update autotools requirements
authorKristian Fiskerstrand <kf@sumptuouscapital.com>
Sat, 24 Jan 2015 16:39:08 +0000 (17:39 +0100)
committerKristian Fiskerstrand <kf@sumptuouscapital.com>
Sat, 24 Jan 2015 16:39:08 +0000 (17:39 +0100)
commit0876f0f0a012585ce168c5c923cb4e807f4de6a2
tree1a525a148331f2a0163b8de1756c54ec7016f80a
parenta7b5fbb034be93839879b5967cb3f6cbd13b1072
app-crypt/gnupg: Update autotools requirements

GnuPG 2.1 now require an updated autotools package
app-crypt/gnupg/Manifest
app-crypt/gnupg/gnupg-9999.ebuild